.elementor-location-footer {
  display: none;
}

#vertical-header {
  width: 100%;
  padding: 0px;
}

#vertical-header-footer {
  display: none;
}

#mobile-menu {
  height: calc(100vh - 80px);
}

#mobile-menu>.elementor-container {
  height: 100%;
}

#mobile-menu .elementor-jet-blocks-cart,
#mobile-menu .elementor-menu-cart__toggle {
  padding-bottom: 48px;
}

.elementor-menu-cart__products {
  max-height: 100%;
}


.sub-menu.elementor-nav-menu--dropdown a.elementor-sub-item {
  width: max-content;
  border: 0 !important;
  padding-bottom: 10px !important;
}

.section-full-height .elementor-container {
  padding-top: 48px;
}

.wpcf7 {
  text-align: center !important;
}

.wpcf7 .wpcf7-email {
  text-align: center !important;
  padding: 8px !important;
  color: #606060 !important;
}

.wpcf7 .wpcf7-spinner {
  display: none !important;
}

.wpcf7 .wpcf7-submit {
  font-family: 'Basis Grotesque' !important;
  font-size: 12px !important;
  line-height: 1 !important;
  letter-spacing: 0.6px !important;
  text-transform: uppercase !important;
  color: #000 !important;
  background: unset !important;
  border: unset !important;
}

.wpcf7 .wpcf7-not-valid-tip {
  color: #606060 !important;
  font-size: 11px !important;
  font-weight: normal !important;
  display: block !important;
  margin: 4px 0 !important;
}

.wpcf7 .wpcf7-response-output {
  margin: 16px 0 !important;
  padding: 0 32px !important;
  border: unset !important;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: -4px;
  padding: 0.2rem !important;
  padding-right: 0.75rem !important;
  width: 100% !important;
  color: #202020 !important;
}

p {
  margin-bottom: 12px;
}

p:last-child {
  margin-bottom: 0px;
}

p:last-child a {
  color: #606060 !important;
}

.img-wedding img,
.img-leon img {
  height: 440px;
  object-fit: cover;
  width: 100%;
}

.img-wedding img {
  height: 600px;
  object-fit: cover;
  width: 100%;
}

/*-- Only Mobile --*/

@media (max-width: 768px) {

  .section-weddings>.elementor-container>.elementor-column,
  .section-private .img-leon {
    width: 100% !important;
    max-width: 100% !important;
  }
}

/*-- Mobile & Tablet --*/

@media (max-width: 1024px) {
  .img-bond img {
    height: 460px;
    object-fit: cover;
    width: 100%;
    object-position: top right;
  }
}

/*-- Only Desktop --*/

@media (min-width: 1025px) {

  main.site-main,
  .elementor-location-single {
    margin-left: 480px;
  }

  #vertical-header {
    position: fixed;
    width: 480px;
    top: 0;
  }

  .elementor-location-single {
    max-width: 1200px;
    float: right;
    width: calc(100% - 480px);
  }

  #vertical-header-footer {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 480px;
  }

  #product-info {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 480px;
    max-width: 480px;
  }

  .section-full-height {
    height: calc(100vh - 80px);
  }

  .section-full-height .elementor-container {
    justify-content: center !important;
    flex-direction: column !important;
    align-items: center !important;
    height: 100% !important;
    padding-top: 0px;
  }

  .img-wedding img,
  .img-leon img {
    height: 560px;
    object-fit: cover;
    width: 100%;
  }
}